ویرایشگر کلاسیک

توضیحات

ویرایشگر کلاسیک مناسب شماست البته اگر از آن دسته افرادی باشید که از ویرایشگر بلوک (یا همان گوتنبرگ) متنفر اند. گوتنبرگ از وردپرس نسخه 5 به بعد، ویرایشگر پیشفرض وردپرس می باشد ولی با توجه به عدم رضایت درصد قابل توجهی از کاربران، تیم وردپرس اقدام به انتشار این افزونه کرد.

با فعال سازی این افزونه ویرایشگر وردپرس همانند ویرایشگر کلاسیک و نسخه های قبل 5.0 خواهد شد.

لطفا توجه داشته باشید که این ویرایشگر با TinyMCE ساخته شده و از بلوک های وردپرس پشتیبانی نمی کند.

تصاویر

نصب

نصب خودکار:
برای نصب خودکار بدون دانلود کردن از داشبورد وردپرس به قسمت افزونه ها رفته و روی افزودن کلیک کنید. در باکس جستجو عبارت “ویرایشگر کلاسیک” را وارد کنید و افزونه را نصب و فعال کنید

نصب دستی:
افزونه را دانلود کرده و از صفحه افزونه ها در داشبورد وردپرس روی افزودن کلیک کنید و سپس بالای صفحه لود شده روی بارگذاری افزونه کلیک کرده و بعد از آپلود افزونه آن را فعال سازی کنید

محبوبیت

محبوبیت این آیتم 98 درصد می باشد.